---
#This is popup help messages for the Admin Panel -> Emails -> Diagnostics
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
test_outgoing_email:
  title: Prova d'Email d'eixida
  content: >
    La entrega de l'e-mail depèn de la configuració del servidor (php.ini) i/o configuració  SMTP.
  links:
    - 
      title: Seleccione un correu electrònic a configurar  els ajusts de SMTP (eixida)
      href: /scp/emails.php
from:
  title: De
  0: >

to:
  title: Per a
  0: >

subject:
  title: Assumpte
  0: >

message:
  title: Missatge
  0: >

